.loginHeader {
    background-image: url('../img/banner/banner.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border: none;
    background-color: transparent;
    height: 75vh;
    box-shadow: 0 0 10px 0 #4d4d4de5;
}
.socialMediaHeader {
    height: 35px;
    margin: 40px 25px 0 0;
}
.socialMediaHeader:last-child {
    margin-right: 0;
}
.socialMediaHeader:hover {
    filter: grayscale(100%) brightness(0.6);
}
.logo {
    margin-top: 10%;
}
.loginBox {
    box-shadow: 0 0 10px 0 #4d4d4de5;
    position: relative;
    top: -105px;
    background-color: #fff;
    padding-top: 75px;
    padding-bottom: 105px;
}
.loginTitle {
    font-family: 'Verah';
    font-size: 42px;
    font-weight: 400;
    color:#4d4d4d;
    text-align: center;
    margin-bottom: 75px;
}
button {
    font-family: 'Lato Bold';
    font-size: 18px;
    cursor: pointer;
    transition: opacity 0.3s ease;
}
.button-container {
    margin-bottom: 75px;
}
#joinForm, #loginForm {
    border: solid 3px #4d4d4d;
    color: #4d4d4d;
    background-color: transparent;
    padding: 20px 65px 20px 65px;
    min-width: 135px;
}
#joinForm:hover, #loginForm:hover, #joinForm.activeForm, #loginForm.activeForm {
    border: none;
    background-color: #BC731E;
    color: #fff;
}
.triangle {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #BC731E;
    opacity: 0;
}
.activeButtonContainer .triangle {
    opacity: 1;
}
.formTitle {
    font-family: 'Lato Bold';
    font-size: 20px;
    color: #1a1a1a;
    margin-top: 60px;
    margin-bottom: 30px;
}
label, p, input {
    font-family: 'Lato Regular' !important;
    font-size: 18px;
    color: #1a1a1a !important;
}
input[type=text], select, input[type=text]:focus, input[type=text]:focus-visible, select:focus, select:focus-visible, .form-select:focus, input[type=date]:focus, input[type=date]:focus-visible, input[type=date], input[type=email]:focus, input[type=email]:focus-visible, input[type=email], input[type=password]:focus, input[type=password]:focus-visible, input[type=password]{
    border-width: 0 0 2px 0 !important;
    border-color: #1a1a1a !important;
    border-radius: 0 !important;
    box-shadow: none;
}
.formTopics {
    margin-top: 30px;
}
.goldBtn {
    color: #fff;
    background-color: #BC731E;
    border: none;
    margin-top: 65px;
    padding: 20px 65px 20px 65px;
}
.goldBtn:hover {
    color: #BC731E;
    background-color: #fff;
    border: solid 2px #BC731E;
}
.navbar {
    height: 100px;
}
.headerLogo {
    height: 45px;
}
.navspace{
    height: 10vh;
}
.navbar {
    background-color: #fff;
    box-shadow: 0 -11px 12px 7px #1a1a1a;
}
.nav-link {
    font-family: 'Lato Regular';
    font-size: 18px;
    color:#BC731E;
}
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show, .nav-link:hover, .nav-link:focus {
    font-family: 'Lato Bold';
    color: #BC731E;
    text-decoration: underline 5px;
    text-underline-offset: 200%;
}
nav .container {
    padding-left: 0;
    padding-right: 0;
}
.navbar-toggler, .navbar-toggler:focus {
    border: none;
    outline: none;
    box-shadow: none;
}
.navbar-toggler[aria-expanded="false"] .navbar-toggler-icon {
    background-image: url('/icons/openmenu.svg');
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
    background-image: url('/icons/closemenu.svg');
}
.fa-power-off {
    font-size: 18px;
    color: #BC731E;
    padding-right: 1rem;
}
.dropdown-divider {
    border-top: 1px solid #BC731E;
    margin: 0;
}
.submenuNav {
    border: none;
    padding: 0;
    border-radius: 0;
}
.submenuNav[data-bs-popper] {
    top: 200%;
    left: -100%;
}
.dropdownNav {
    font-family: 'Lato Regular';
    font-size: 18px;
    color: #BC731E;
    height: 100%;
    padding: 1rem 3rem;
}
.dropdownNav:focus, .dropdownNav:hover {
    font-family: 'Lato Bold';
    color: #fff;
    background-color: #BC731E;
}
.dropdownNav:focus .fa-power-off, .dropdownNav:hover .fa-power-off {
    color: #fff;
}
.arrow {
    display: none;
    background-image: url(/icons/arrow.svg);
    background-size: cover;
    background-repeat: no-repeat;
    height: 13px;
    width: 8px;
}
.nav-footer,
.navFooter-link {
    list-style-type: none;
    margin-right: 20px;
    color: #fff;
    font-family: 'Lato Light';
    text-decoration: none;
}

.navFooter-link:hover, .nav-footer .active {
    font-family: 'Lato Bold';
}
#carouselDesktopBenefits .carousel-indicators {
    margin-bottom: -60px;
    justify-content: flex-end;
}
.headerCarousel {
    justify-content: flex-start;
}
.carousel-indicators [data-bs-target] {
    height: 18px;
    width: 18px;
    border-radius: 50%;
    border: 2px solid #BC731E;
    background-color: transparent;
    opacity: 1;
}
.carousel-indicators .active {
    background-color: #BC731E;
}
.mainTitle {
    font-family: 'Lato Bold';
    font-size: 42px;
    text-decoration: underline;
    text-decoration-color: #BC731E;
    text-underline-offset: 16px;
    line-height: 60px;
}
.sectionTitle {
    margin-top: 125px;
    margin-bottom: 95px;
}
h2 {
    font-family: 'Lato Bold';
    font-size: 24px;
    color: #1a1a1a;
}
h3 {
    font-family: 'Verah';
    font-weight: 400;
    font-size: 72px;
    color: #4d4d4d;
    margin-bottom: 60px;
}
.article {
    margin-bottom: 95px;
}
.articlePreview {
    margin-top: 35px;
    margin-bottom: 60px;
}
.seeMagazine {
    padding: 20px 85px;
    background-color: #BC731E;
    color: white;
    border: none;
}
.seeMagazine:hover {
    background-color: transparent;
    border: 2px solid #BC731E;
    color: #BC731E;
}
.previousCarousel, .nextCarousel {
    background-color: transparent;
    border: none;
}

#carouselDesktopBenefits .carousel-indicators {
    margin-bottom: -60px;
    justify-content: flex-end;
}
.loginFooter {
    position: relative;
    top: -10px;
}
footer {
    background-color: #1a1a1a;
    padding: 70px 0;
}
.footerLogo {
    width: 385px;
}
.socialFooter {
    font-size: 35px;
    color: white;
    margin-right: 25px;
    margin-top: 40px;
    transition: opacity 0.3s ease;
}
.socialFooter:hover {
    opacity: 0.5;
}
.linksFooter {
    color: white;
    font-family: 'Lato Regular';
    font-size: 16px;
    text-decoration: none;
    display: block;
    margin-bottom: 10px;
}

.linksFooterBlock {
    margin-top: 40px;
}
.footerUsers {
    margin-top: 135px;
}
.magazineText {
    margin-top: 25px;
    font-size: 24px;
}
.downloadButton {
    border: none;
    background-color: transparent;
}
.fa-download {
    font-size: 24px;
    color: #BC731E;
}
.magazine {
    margin-bottom: 95px;
}
.magazine:hover img {
    box-shadow: 0 0 8px 0 #1a1a1a;
    cursor: pointer;
}
.magazine:hover i, .magazine:hover i {
    color: #4d4d4d;
}
.filterTitle {
    width: 100%;
    font-family: 'Lato Bold';
    font-size: 20px;
    margin-bottom: 25px;
}
option{
    appearance: none;
    background-color: #fff;
}
.custom-select {
    position: relative;
    font-family: 'Lato Regular';
    color: #1a1a1a;
  }
.custom-select select {
    display: none;
  }
.select-selected {
    background-color: white;
    font-family: 'Lato Regular';
    color: #1a1a1a;
    border: solid #1a1a1a;
    border-width: 0 0 2px 0;
    padding: 0 0 7px 5px;
  }
.select-selected:after {
    position: absolute;
    content: "";
    top: 14px;
    right: 10px;
    width: 0;
    height: 0;
    border-color: #fff transparent transparent transparent;
    border: solid #1a1a1a;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    -ms-transform:rotate(45deg);
    transform: rotate(45deg);
  }
.select-selected.select-arrow-active:after {
    border-color: #1a1a1a;
    -webkit-transform: rotate(-135deg);
    -ms-transform:rotate(-135deg);
    transform: rotate(-135deg);
  }
.select-items div {
    font-family: 'Lato Regular';
    color: #BC731E;
    padding: 8px 16px;
    cursor: pointer;
    background-color: #fff;
  }
.select-items {
    position: absolute;
    background-color: #BC731E;
    color: #fff;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 99;
  }
.select-hide {
    display: none;
  }
.select-items div:hover, .same-as-selected {
    font-family: 'Lato Bold';
    background-color: #BC731E;
    color: #fff;
  }
.line {
    background-color: #BC731E;
    color: #BC731E;
    stroke-width: 2px;
    height: 2px;
    opacity: 1;
}
.expirationDate {
    font-family: 'Lato Regular';
    font-size: 20px;
    color: #4d4d4d;
    margin-bottom: 25px;
}
.couponMoreInfo {
    font-family: 'Lato Bold';
    font-size: 20px;
    color: #BC731E;
}
.couponMoreInfoIcon {
    width: 40px;
    height: 2px;
    background: #BC731E;
    margin-right: 10px;
    position: relative;
    transition: .5s ease-in-out;
}
.couponMoreInfoIcon::after {
    background: #BC731E;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    top: 0;
    width: 40px;
    transition: .5s ease-in-out;
}
.couponMoreInfo:hover .couponMoreInfoIcon::after {
    transform: rotate(90deg);
}
.couponText {
    max-height: 140px;
    overflow: hidden;
    margin-bottom: 30px;
    font-family: 'Lato Regular' !important;
    font-size: 18px;
    color: #1a1a1a !important;
}
.couponList {
    margin-bottom: 100px;
}
.partner {
    position: relative;
    padding: 50px;
    margin-bottom: 65px;
}
.partner::before {
    content: "";
    height: 0;
    padding-bottom: 100%;
    float: left;
}
.partner::after {
    content: "";
    display: block;
    clear: both;
}
.partner:hover {
    box-shadow: 0 0 8px 0 #1a1a1a;
}
.desktopCoupon{
    display: block;
    margin-bottom: 45px;
}
.mobileCoupon{
    display: none;
    margin-bottom: 25px;
}
.couponTextBlock{
    margin-bottom: 25px;
}
.backButton{
    border: solid 2px #4d4d4d;
    color: #4d4d4d;
    background-color: transparent;
    width: 100%;
    padding: 20px 45px;
}
.backButton:hover{
    color: #fff;
    background-color: #4d4d4d;
}
iframe{
    width: 100%;
    aspect-ratio: 16 / 9;
}
.tableHead{
    background-color: #BC731E !important;
    color: #fff !important;
    font-family: 'Lato Bold' !important;
    font-size: 20px;
    padding: 20px 0 !important;
}
th{
    border-right: 1px solid #fff;
}
th:last-child{
    border: none;
}
td{
    border-top: none;
    border-bottom: none;
    border-right: 1px solid #BC731E;
}
td:last-child{
    border: none;
}
.tableText{
    font-family: 'Lato Regular';
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    font-size: 18px;
    color: #1a1a1a !important;
}
.aboutToExpire{
    color: #C92323 !important;
}
.used{
    color: #BC731E !important;
}
.invalid{
    color: #818080 !important;
    background-color: #DEDDDD !important;
}
.loginHeaderLoja{
    background-image: url('../img/banner/bannerLojaDesktop.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border: none;
    background-color: transparent;
    height: 40vh;
    box-shadow: 0 0 10px 0 #4d4d4de5;;
}
.logoHeaderLoja {
    margin-top: 10%;
}
.storeButtons a{
 text-decoration: none;
}
.storeBenefitButton{
    border: solid 2px #4d4d4d;
    color: #4d4d4d;
    background-color: transparent;
    padding: 20px 65px;
}
.storeBenefitButton:hover{
    color: #fff;
    background-color: #BC731E;
    border: none;
}
.validateButton{
    background-color: #BC731E;
    color: #fff;
    border: none;
    padding: 5px 15px;
}
.validateButton:hover{
    background-color: #fff;
    color: #BC731E;
    border: solid 2px #BC731E;;
    padding: 5px 15px;
}
.modalBtn {
    color: #fff;
    background-color: #BC731E;
    border: none;
    padding: 10px 35px 10px 35px;
}

.modalBtn:hover {
    color: #BC731E;
    background-color: #fff;
    border: solid 2px #BC731E;
}
.forgotPass{
    font-family: 'Lato Bold';
    color: #BC731E;
    padding-top: 30px;
}
.forgotPass:hover{
    color: #4d4d4d;
}
.loginPass{
    margin-bottom: 15px;
}
.adminFooter{
    background-color: transparent;
}
.linksFooterAdmin{
    color: #1a1a1a;
    display: inline;
}
a{
    font-family: 'Lato Bold';
}
.footerTitle{
    font-family: 'Lato Bold';
    margin: 30px 0 30px 0;
}
textarea.form-control, input[type=file]{
    border: 2px solid #1a1a1a;
    border-radius: 0;
}
a{
    text-decoration: none;
}
.invalidLine{
    color: #818080 !important;
    background-color: #DEDDDD !important;
}